import request from '@/utils/request'
export function getCpu(query) {
  return request({
    url: '/resource/cpu',
    method: 'get',
    params: query
  })
}

export function getCpuInfo(query) {
  return request({
    url: '/resource/cpuInfo',
    method: 'get',
    params: query
  })
}

export function getMemory(query) {
  return request({
    url: '/resource/memory',
    method: 'get',
    params: query
  })
}

export function getMemoryInfo(query) {
  return request({
    url: '/resource/memoryInfo',
    method: 'get',
    params: query
  })
}
